{{ partial "header" .}}

<div class="home">
  <h1>{{ .Description | markdownify }}</h1>
  <img src="{{ .Site.Params.Main.Logo | absURL }}" alt="Logo SMM Ilustración">
</div>

{{ .Content }}

<hr>
<h4>{{ .Site.Params.main.latestPublishHeader | default "My Latest Job" }}</h4>
  {{ $pages := where site.RegularPages "Type" "in" .Site.Params.mainSections }}

  <!-- DEBUG
  <hr>
  {{ range  $pages.ByDate.Reverse }}
    {{ . }}<br/>
  {{ end }}
  <hr>
  -->

  {{ range first 1 $pages }}
    {{ if in .Site.Params.mainSections "portfolio" }}
      {{ partial "portfolio/item" .}}
    {{ else if in .Site.Params.mainSections "post" }}
      {{ partial "post/item" .}}
    {{ end }}
  {{ end }}

{{ partial "footer" .}}
